MediaWiki:Common.css

From Eldfall Chronicles
Revision as of 21:09, 10 June 2026 by Reevol (talk | contribs) (Created page with "CSS placed here will be applied to all skins: li.mw-normal-catlinks-item a[href*="Pages_using_DynamicPageList4"], .catlinks li[class*="Pages_using_DynamicPageList4"] { display: none !important; } На всякий случай: скрываем по частичному совпадению текста в ссылке: a[title*="Pages using DynamicPageList4"] { display: none !important; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
li.mw-normal-catlinks-item a[href*="Pages_using_DynamicPageList4"],
.catlinks li[class*="Pages_using_DynamicPageList4"] {
    display: none !important;
}

/* На всякий случай: скрываем по частичному совпадению текста в ссылке */
a[title*="Pages using DynamicPageList4"] {
    display: none !important;
}